--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The metaclass is the singleton behind every object.
full_name: Object#metaclass
is_singleton: false
name: metaclass
params: ()
visibility: public
